Subject: Re: Paul's devel branch on Lombard?

From: Shaw Terwilliger <[email-masked]>
Date: Thu, 9 Sep 1999 16:30:58 -0500

Martin Costabel wrote:
> Kernel 2.3.16 is from cvs@openprojects, with 2 little patches to make it
> compile and to recognize my ethernet card. I'll reboot in a minute to
> try 2.3.17.

I tried 2.3.16 last week (from cvs from openprojects), and had similar
machine check problems on boot.  It _did_ seem to recognize all my
hardware (perhaps the BMAC did not work, but I couldn't tell, it wouldn't
stay up that long).  

If I use the CVS kernel, will I _need_ 2.95, or will EGCS 1.1.2 work?

-- 
Shaw Terwilliger ([email-masked])

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/